/* CSS Document  scree 480px or less*/

@media screen and (max-width:1035px){
	.page-width,.footer-wrapper {width:100%;}
	}
	
	
@media screen and (max-width:1024px){
.page-width,.footer-wrapper {width:100%;}
#StockAddForm .column dd{margin-left:0;}		
}
@media screen and (max-width:990px)
{
	.menu li a {color: #bbb;/*padding: 8px 3px 0 4px*/}
}
@media screen and (max-width:950px)
{
.two-col form dd{text-align: left;margin-left: 0;}	
}
@media screen and (max-width:860px){
	#filter-form #keyword {width: 22%;}
    #filter-form select {width: 24%;}
    .widthp20{width:100%;}
}
@media screen and (max-width:800px){
.login-wrapper{width: 97%;text-align:left}
.login-form {margin-top: 30px;}
.menu{background: #000;width: 110px;position: relative;position: absolute;right: 0;opacity: .8;margin-top: 29px;/*display:none;*/}
.menu > li{display: list-item;}
.menu-icon{width:16px;height:16px;background:url(../img/menu-icon.png) no-repeat;float:right;display:block;margin: 7px;cursor: pointer;}
.menu li:hover .submenu{right: 100%;top: 0;border-top-right-radius:5px;border-top-left-radius:5px;}
.menu .submenu{width: 155px;}
.res-welcome{display: block;color: #ccc;padding: 7px 9px;/*width: 136px;*/float: left;font-weight: bold;}
.restop-welcom{display:none;}
.column{width: 80%;}
}
@media screen and (max-width:700px){
	#StockAddForm .column{width: 90%;clear: both;}
}



@media screen and (max-width:500px){
/*.search-frm{width:200px;}*/
form dd{text-align: left;width: 46%;margin-left: 0;}
.search-frm dd{display: block;}	
.login-form form{text-align:center;}	
.header .welcome{float: none;margin-top: 0;}
.two-col .column,dl dt{width: 97%;clear: both;}
.two-col .submit{float:left;}

}
@media screen and (max-width:450px){
	#filter-form #keyword {width: 57%;}
#filter-form select {width: 60%;}	
}
@media screen and (max-width:370px){
	dl dt{width: 92%;}
	.login-form .text {width: 95%;}
	form dd{width: 80%;margin-left: 0;}
	.form-wrap {
    background-image: url(../img/w1.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    height: 400px;
    padding: 20% 10% 0;
}
button.navbar-toggler {
    float: right;
    display: block;
}
.menu {
    background: #000;
    width: 150px;
    position: relative;
    position: absolute;
    right: 15px;
    opacity: .8;
    margin-top: 29px;
    z-index: 2;
    /* float: right; */
    font-size: 15px;
}

.card.mb-3 {
    margin-bottom: 28px !important;
    margin-right: 0px !important;
}   
.widget-chart2 .widget-content-wrapper {
    display: block;
    flex: 1;
    position: relative;
    align-items: center;
}
.widget-heading {
    text-align: center;
}
.flex {
    display: block;
} 
.menu li:hover .submenu {
    right: 100%;
    top: 0;
    font-size: 12px;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
    /* height: 89px; */
}
.menu li a:active::before {
    background-color: #fff0;
    border-bottom: 1px dotted #fff;
}
.content {
    /* float: left; */
    padding: 0.2em;
    width: 100%;
	margin-top: 0%;
}
.widget-chart .widget-numbers {
    font-weight: bold;
    font-size: 2.5rem;
    display: block;
    line-height: 1;
    margin: 1rem auto;
    /* margin-left: 0; */
    /* text-align: center; */
}
.widget-chart .widget-subheading {
    margin: 0.5rem 0 0;
    display: block;
    opacity: .6;
	font-size: 10px;
}
.footer .left {
    text-align: center;
    margin: 0;
    padding: 0px 0 0 0px; 
    font-size: 12px;
}

.menu .submenu li {
    display: block;
    border-bottom: 1px dotted #494848;
    height: 30px;
        font-size: 13px;
}
.search-frm {
    padding-bottom: 13px;
    /* margin-top: 4px; */
    padding: 36px 0px 1px;
}
.row-flex {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: 0;
}
.col-md-12 {
    padding-left: 0px;
}
#content {
    margin: 5px;
}
 .topnav.responsive {position: relative;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
  li.dropdown.responsivetabs-more {
    float: right;
}
.icon-wrapper {
    display: flex;
    align-content: center;
    align-items: center;
    width: 41px;
    height: 41px;
    position: relative;
    overflow: hidden;
    margin: 0 1rem 0 0;
}
.green-btn, .button {
    background: #183887;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    padding: 8px 1px;
    margin-left: 5px;
    /* width: 56px; */
}
.navSite li {
    float: left;
    background: #ccc;
    width: 50%;
    background-color: rgb(204, 204, 204);
    color: #fff;
    position: relative;
    height: 6rem;
    padding: 2rem;
}
.navSite .step-arrow, .navSite .step-arrow::after {
    position: absolute;
    border-top: 30px solid transparent;
    border-bottom: 30px solid transparent;
}
.navSite .step-title {
    display: flex;
    padding-left: 4px;
    margin-top: -5%;
}
span.step-title {
    font-size: 10px;
}
.fright {
    float: left;
}
br {
    display: block;
}
.menu li a {
    position: relative;
    /* display: flex; */
    padding: 12px 0;
    margin: 0 12px;
    line-height: 0;
    font-weight: bold;
    transition: color 0.1s,background-color 0.1s,padding 0.2s ease-in;
    color: #fff;
}
.logo img {
    margin: 8px;
    max-height: 79px;
    width: auto;
}
.menu .submenu {
    position: absolute;
    z-index: 100;
    display: none;
    background: #fff;
    border: 1px solid #3e3f93;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-top-right-radius: 0px;
    border-top-left-radius: 0px;
}
.card .form-control {
    width: 81%;
    border-top-left-radius: 0px;
    border-bottom-left-radius: 0px;
}
#filter-form select {
    width: 100%;
}
}
